#header4-0 h1 {
  padding-top: 80px;
}
#header4-0 .btn {
  border-radius: 8px;
}
#header4-0 .extra-text-mol {
  text-align: center;
  color: white;
  font-family: Roboto, Arial, Helvetica, sans-serif;
}
#msg-box4-1 .mbr-header__text {
  color: #ffffff;
}
#msg-box4-1 .mbr-header__subtext {
  color: #ffffff;
}
#msg-box4-1 .mbr-article {
  color: #ffffff;
}
#msg-box4-1 .btn {
  border-radius: 8px;
}
#msg-box4-1 a,
#msg-box4-1 a:hover {
  color: white;
}
#msg-box5-3 .mbr-header__text {
  color: #ffffff;
}
#msg-box5-3 .mbr-header__subtext {
  color: #ffffff;
}
#msg-box5-3 .mbr-article {
  color: #ffffff;
}
#msg-box5-3 .btn {
  border-radius: 8px;
}
#features1-2 P {
  color: #000000;
}
#features1-2 H3 {
  font-size: 20px;
}
#features1-2 .btn {
  border-radius: 8px;
}
#header3-10 H3 {
  color: #252525;
}
#header3-10 P {
  color: #7c706b;
  font-size: 17px;
}
#header3-10 .mbr-section__container--isolated {
  padding-bottom: 30px;
}
#content4-12 .mbr-section__col .mbr-header__text {
  color: #f97352;
  text-align: left;
}
#content4-12 P {
  color: #7c706b;
}
#content4-12 .mbr-section__container--std-top-padding {
  padding-top: 10px;
}
#buttons1-19 .mbr-section__container--isolated {
  padding-top: 0px;
}
#buttons1-19 .btn {
  border-radius: 8px;
}
